## org.hibernate.annotations
Annotation Type Parameter

    @Target(value={})
    @Retention(value=RUNTIME)
    public @interface Parameter

Parameter (basically key/value pattern)

Required Element Summary
`String` `name`
`String` `value`

Element Detail

### name

    public abstract String name

### value

    public abstract String value

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.